
from typing import Optional, Union, Any, Set


a: int = 8
b: bool = True
c: str = 'ok'
d: Optional[Union[int, float]] = None
e: float = 9.8
f: bytes = b'32'

d = 5
d = 9.8
d = None

s: Set[int] = {1, 2, '3'}
for ss in s:
    print(ss)